\newpage
$\textrm{ }$
\vfill

Copyright \copyright{} 2013 - Micha\"el Baudin

Copyright \copyright{} 2008-2010 - Consortium Scilab - Digiteo - Micha\"el Baudin

Copyright \copyright{} 2010 - Перевод Artem Glebov

This file must be used under the terms of the 
Creative Commons Attribution-ShareAlike 3.0 Unported License:
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0}
\end{center}

\newpage

